# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libwnck3
pkgbase = libwnck3
pkgver = 43.0-3
pkgdesc = Library to manage X windows and workspaces (via pagers, tasklists, etc.)
url = https://gitlab.gnome.org/GNOME/libwnck
builddate = 1668565604
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3263603
arch = aarch64
license = LGPL
depend = gtk3
depend = startup-notification
depend = libxres
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
